Subject: Re: bug#26006: [Website] Integral update proposal

From: [email-masked] (Ludovic Courtès)
Date: Sat, 29 Jul 2017 19:53:03 +0200

Hi sirgazil,

Sorry for the looong delay.  I’ve finally incorporated the new web site
in the guix-artwork.git repo along with a couple of fixes:

  https://git.savannah.gnu.org/cgit/guix/guix-artwork.git/log/?h=wip-website-update

I think it’s mostly ready to go.  There are a few things missing from
package pages:

  • The gnu icon next to GNU packages; it’d be easy to re-introduce, but
    I’m not sure whether/how it could fit well in the page design.

  • The JS build status icons.  Likewise, I’m not sure how to make it
    look good on package pages.

  • The reproducibility and issue pages, but we’ve disabled them
    recently anyway for performance reasons.

Thoughts?

I guess none of these are blockers, though.

Thanks,
Ludo’.